[Global]
LICENSE_AGREE_TITLE=Лицензионное соглашение
LICENSE_TITLE=<b>Прочтите следующее лицензионное соглашение до конца. Для просмотра страниц служит клавиша Page Down.</b>
LICENSE_TIP=<b>Для установки программного обеспечения принтера требуется согласие со всеми положениями данного соглашения.</b>

AGREE_CAPTION=<center>&Согласен</center>
DISAGREE_CAPTION=<center>&Не согласен</center>
BROWSE_CAPTION=<center>%DIRECTORY_SELECT.BROWSE_BUTTON%</center>
INSTALL_CAPTION=<center>&Установка</center>
CANCEL_CAPTION=<center>&Отмена</center>
START_CAPTION=<center>&Пуск</center>

COPY_CAPTION=Копирование файла %s

OverwriteFile=Файл уже существует. Заменить его?
OverwriteFileTitle=Заменить файл?

YES=<center>&Да</center>
YesToAll=<center>Да для в&сех</center>
NO=<center>Н&ет</center>
NoToAll=<center>Нет дл&я всех</center>
CANCEL=<center>Отме&на</center>

DirBrowse=Выберите папку


[DIRECTORY_SELECT]
DIRECTORY_CHOOSE_TITLE=Выбор типа установки
DIRECTORY_PACKAGE_OPTIONS=Параметры пакета
COPY_PROGRESS_TITLE=Копирование...
DIRECTORY_CHOOSE_DESC=Программа установки поместит программное обеспечение в следующую папку. Для установки в другую папку щелкните "%DIRECTORY_SELECT.BROWSE_BUTTON%" и выберите другую папку.
BROWSE_BUTTON=Просмот&р...
DIRECTORY_CHOOSE_FOLDER=Папка назначения
FOLDER_BROWSE_TEXT=Выберите папку установки

[ADMIN_PACKAGE]
EXTRACT_INSTALL_DESC=При выборе этого параметра файлы сохраняются в указанном каталоге, а затем запускается программа установки.
INSTALL_DESC=При выборе этого параметра запускается программа установки.
EXTRACT_INSTALL_RADIO=И&звлечь и установить
INSTALL_RADIO=Уст&ан
EXTRACT_RADIO=И&звлечь
EXTRACT_DESC=Этот параметр сохраняет файлы в указанном месте.
START_CHECKBOX=Запустить программу у&становки.

[PACKAGE_BUILDER]
EXTRACT_INSTALL_DESC=Этот параметр сохраняет файлы в указанном месте, а затем запускает программное обеспечение для упаковки.
INSTALL_DESC=Этот параметр запускает программное обеспечение для упаковки.
EXTRACT_INSTALL_RADIO=Извлечь &и выполнить
INSTALL_RADIO=Уста&новка
EXTRACT_RADIO=И&звлечь
EXTRACT_DESC=Этот параметр сохраняет файлы в указанном месте.
START_CHECKBOX=Запустить программное об&еспечение для упаковки

[APW_PACKAGE]
EXTRACT_INSTALL_DESC=При выборе этого параметра файлы сохраняются в указанном каталоге, а затем запускается мастер установки принтера для установки драйвера и создания объекта печати. Данный параметр рекомендуется для сетевых соединений.
INSTALL_DESC=При выборе данного параметра выполняется установка драйвера, однако объект печати не создается. Данный параметр рекомендуется локальных соединений, например через порты USB.
EXTRACT_INSTALL_RADIO=Извлечь и у&становить
INSTALL_RADIO=&Только установка
DRIVER_INSTALL_TEXT=Установка драйвера успешно завершена.
DRIVER_INSTALL_TITLE=Установка драйвера
DRIVER_INSTALL_REBOOT_TEXT=Установка драйвера выполнена успешно. Для завершения установки требуется перезагрузка компьютера.
DIVER_INSTALL_REBOOT_TITLE=Требуется перезагрузка
DRIVER_INSTALL_FAIL_TEXT=Попробуйте выполнить установку повторно. Если проблема остается, обратитесь в службу поддержки клиентов
DRIVER_INSTALL_FAIL_TITLE=Ошибка при установке
DRIVER_INSTALL_FAIL_REBOOT_TEXT=Перезагрузите систему и выполните установку повторно. Если проблема остается, обратитесь в службу поддержки клиентов
DRIVER_INSTALL_FAIL_REBOOT_TITLE=Требуется перезагрузка.
EXTRACT_RADIO=И&звлечь
EXTRACT_DESC=Этот параметр сохраняет файлы в указанном месте. Этот параметр рекомендуется для сетевых подключений.
START_CHECKBOX=&Запуск мастера добавления принтера для установки драйвера и добавления объекта печати.

[COMMON_PACKAGE]
MAIN_WINDOW_TITLE=Выберите тип установки
INSTALL_RADIO_COMMON=Теперь <b>ус&тановите</b> программное обеспечение драйвера.
EXTRACT_RADIO_COMMON=<b>Изв&леките</b> программу установки программного обеспечения и сохраните ее в указанном расположении.
PKG_BUILDER_RADIO_COMMON=Создавайте пользовательские пакеты установки с помощью инструмента <b>&Конструктор пакетов</b>.
START_CHECK_COMMON=Запустите программное о&беспечение после извлечения.

